
#page-wrapper a {
	font-size: 14px;
    color: #777;
    font-weight: normal;
    display: inline-block;
    height: 27px;
    line-height: 25px;
    padding: 0 8px;
    border: 1px solid #c2c2c2;
	border-radius:4px;
    vertical-align: middle;

}

#page-wrapper a["name"] { 	  
    padding: 0 5px;   
}
#page-wrapper > b {
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	display: inline-block;
	height: 27px;
	line-height: 27px;
	padding: 0 8px;
	background: #004580;
	vertical-align: middle;
}

#page-wrapper a:hover {
        color: #fff;
        background: #fff;
        border-color: #004580;
        }